@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url("https://use.typekit.net/hho4icq.css");


body{
	overflow-x: hidden;
	font-size: 1em;
	font-family: 'Roboto', sans-serif;
}

#page-liqui {
	max-width: 1220px;
	margin: 0px auto;
	position: relative;
	overflow: hidden;
}

.relative {
	position: relative;
}

.img-bg {
	width: 100%;
	height: auto;
}

.heavy {
	font-family: mokoko, serif;
	font-weight: 900;
	font-style: normal;
}

header {
	background: #000000;
	padding: 40px 0px;
	width: 100%;
}

#intro {
	background: url('../img/bg-intro-mobile.jpg') no-repeat bottom right;
	background-size: cover;
	padding: 50px 0px 0px 0px;
	font-size: 1.5em;
}

#intro h1 {
	color: #3f3f3f;
	text-transform: uppercase;
	font-weight: 100;
	text-align: center;
	width: 100%;
	font-size: 1.6em;
	line-height: 1em;
	margin-bottom: 5px;
}

#intro h2 {
	color: #3f3f3f;
	text-transform: uppercase;
	font-weight: 800;
	text-align: center;
	width: 100%;
	font-size: 1.15em;
	line-height: 1em;
	margin-bottom: 50px;
}

#potencia {
	background: url('../img/bg-brilho.jpg') no-repeat bottom right #000000;
	background-size: cover;
	padding: 0px 0px 30px 0px;
	color: #FFF;
}

#potencia .title {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1.5em;
	letter-spacing: 1px;
	line-height: 1em;
}

#potencia p {
	line-height: 1.1em;
	font-size: 0.8em;
	font-weight: 300;
}

.cor-laranja {
	color: #ef7f19;
}

.selo-potencia {
	margin-bottom: 25px;
}

#limpa {
	background: #e3e3e3;
}

#limpa img {
	position: relative;
	z-index: 5;
}

#limpa h3 {
	font-weight: 800;
	text-transform: uppercase;
	font-size: 1.8em;
	width: 100%;
	text-align: center;
	padding: 25px;
}

.info-limpa {
	text-transform: uppercase;
	color: #000000;
	font-weight: 800;
	font-size: 0.8em;
	line-height: 1em;
}

.info-lamina, .info-limpeza, .info-uso {
	padding: 0px;
}

#tampa {
	background: url('../img/bg-tampa-v.png');
	background-size: auto 100%;
	color: #FFF;
	line-height: 1.1em;
	text-align: center;
	padding-top: 50px;
	font-size: 0.9em;
}

#tampa h4 {
	background: #DBDBDB;
	background: -webkit-linear-gradient(to bottom, #DBDBDB 0%, #FFFFFF 100%);
	background: -moz-linear-gradient(to bottom, #DBDBDB 0%, #FFFFFF 100%);
	background: linear-gradient(to bottom, #DBDBDB 0%, #FFFFFF 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
	font-weight: 800;
	font-size: 2em;
	line-height: 1em;
	width: 100%;
}

#capacidade {
	background: #efeeee;
}

.infos-capacidade {
	background: url('../img/bg-black.jpg') no-repeat top right;
	padding: 30px 0px;
	color: #FFF;
}

.infos-capacidade h3 {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1.2em;
	margin: 0px;
}

.infos-capacidade h4 {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 4em;
	margin-bottom: 50px;
	line-height: 1em;
}

.infos-capacidade h5 {
	text-transform: uppercase;
	font-weight: 800;
	font-size: 1.3em;
	margin: 0px;
}

.infos-capacidade p {
	font-weight: 300;
	font-size: 1em;
	line-height: 1em;
	margin-bottom: 30px;
}

.product-capacidade {
	padding: 25px 0px;
}

.info-filtro {
	line-height: 1em;
	position: absolute;
	left: 10px;
    bottom: 290px;
    text-align: left;
    font-size: 0.7em;
}

.info-filtro h5 {
	font-weight: 800;
	font-size: 1.5em;
	margin-bottom: 5px;
}

footer {
	background: #000000;
	padding: 20px 0px;
	width: 100%;
}


/*------------------------------------------------------------------
---------------------------- RESPONSIVO ----------------------------
--------------------------------------------------------------------*/

@media (min-width: 360px) {

	.info-filtro {
		left: 10px;
	    bottom: 330px;
	    font-size: 0.7em;
	}

}

@media (min-width: 390px) {

	.info-filtro {
		left: 10px;
	    bottom: 350px;
	    font-size: 0.8em;
	}

}


@media (min-width: 768px) {

	#intro {
		font-size: 2em;
	}

	#potencia p { 
		font-size: 1.5em;
	}

	#potencia .title {
		font-size: 3em;
	}

	.selo-potencia {
		margin: 25px 0px 50px 0px;
	}

	.info-limpa {
		font-size: 1.5em;
	}

	#limpa h3 {
		font-size: 3em;
	}

	.infos-capacidade {
		background: url('../img/bg-black.jpg') no-repeat top left;
		background-size: cover;
		padding: 30px 0px;
	}

	.product-capacidade {
		margin-right: -100px;
	}

	.info-filtro {
	    left: -50px;
	    bottom: 250px;
	    font-size: 0.8em;
	}

	#tampa {
		font-size: 1.8em;
	}


}

@media (min-width: 992px) {

	#intro {
		font-size: 2em;
		background: url('../img/bg-intro.jpg') no-repeat bottom right;
		background-size: cover;
	}

	.title-intro {
		padding-top: 200px;
	}

	#intro h1, #intro h2 {
		text-align: left;
	}

	.product-intro {
		margin-left: -200px;
	}

	#potencia .title {
		font-size: 2.5em;
	}

	#potencia p { 
		font-size: 1.2em;
		margin-bottom: 0px;
	}

	.infos-limpa {
		margin-top: -50px;
	}

	.info-limpa {
		text-align: center;
		text-transform: uppercase;
		color: #000000;
		font-weight: 800;
		font-size: 1.5em;
		line-height: 1em;
	}

	.info-lamina {
		padding: 0px 40px 0px 80px;
	}

	.info-limpeza {
		padding: 0px 40px;
	}

	.info-uso {
		padding: 0px 70px 0px 45px;
	}

	#limpa h3 {
		font-size: 2.5em;
	}

	#tampa {
		background: url('../img/bg-tampa-h.png');
		background-size: 100% auto;
		font-size: 1.5em;
		text-align: left;
	}

	#tampa h4 {
		text-align: left;
	}

	.info-filtro {
	    left: 0px;
	    bottom: 350px;
	    font-size: 1em;
	}

}

@media (min-width: 1100px) {

	#intro {
		font-size: 2.2em;
	}

	.info-limpa {
		font-size: 1.6em;
	}

	.info-lamina {
		padding: 0px 70px 0px 110px;
	}

	.info-uso {
		padding: 0px 90px 0px 45px;
	}

	.product-capacidade {
		margin-right: -120px;
	}

}

@media (min-width: 1200px) {

	.info-lamina {
		padding: 0px 70px 0px 120px;
	}

	.info-limpeza {
		padding: 0px 60px;
	}

	.info-uso {
		padding: 0px 100px 0px 60px;
	}

	.infos-capacidade {
		padding: 30px 150px 0px 30px;
	}

}